INSTALLER_APPLICATION_NAME = "LOGITECH G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "ERNEUT VERSUCHEN";
INSTALLER_GENERIC_CONTINUE = "WEITER";
INSTALLER_GENERIC_CANCEL = "ABBRECHEN";
INSTALLER_GENERIC_BACK = "RÜCKSEITE";
INSTALLER_GENERIC_REINSTALL = "NEU INSTALLIEREN";
INSTALLER_GENERIC_LAUNCH_GHUB = "STARTEN";
INSTALLER_GENERIC_UNINSTALL = "DEINSTALLIEREN";
INSTALLER_GENERIC_LETS_PARTY = "DIE PARTY GEHT LOS";
INSTALLER_GENERIC_QUIT = "BEENDEN";
INSTALLER_GENERIC_REBOOT_NOW = "JETZT NEU STARTEN";
INSTALLER_GENERIC_REBOOT_LATER = "SPÄTER NEU STARTEN";
INSTALLER_POWER_EVENT_INSTALL = "Die G HUB-Installation ist im Gang.";
INSTALLER_POWER_EVENT_UPDATE = "Die G HUB-Aktualisierung ist im Gang.";
INSTALLER_POWER_EVENT_UNINSTALL = "Die Deinstallation von G HUB ist im Gang.";
INSTALLER_ONLINE_HELP = "ONLINE-HILFE";
INSTALLER_MORE_DETAILS = "Weitere Details";
INSTALLER_LESS_DETAILS = "Weniger Details";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_DISK_INDICATOR_NORMAL = "{0} GB verfügbar auf Laufwerk {1}";
INSTALLER_DISK_INDICATOR_WARNING = "Weniger als 1 GB verfügbar auf Laufwerk {0}";
INSTALLER_DISK_INDICATOR_ERROR = "Weniger als 500 MB verfügbar auf Laufwerk {0}";
INSTALLER_ERROR_DOWNLOAD_INIT = "Download-Initialisierung fehlgeschlagen wegen Netzwerkproblem. Bitte versuche es erneut.";
INSTALLER_ERROR_NETWORK_ISSUE = "Download fehlgeschlagen wegen Netzwerkproblem. Bitte versuche es erneut.";
INSTALLER_ERROR_UPDATE_SUMMARY = "Es konnte keine gültige Update-Zusammenfassung abgerufen werden. Bitte versuche es erneut.";
INSTALLER_ERROR_DISK_FULL = "Freier Festplattenspeicher nicht ausreichend.";
INSTALLER_ERROR_UNCAUGHT_ERROR = "Bei der Installation ist ein Fehler aufgetreten. Bitte versuche es erneut.";
INSTALLER_ERROR_UNPACKING = "Extraktion der Installationsressourcen fehlgeschlagen. Das Problem kann möglicherweise durch das Neustarten des Installationsprogramms behoben werden.";
INSTALLER_ERROR_DLL_LOADING = "Wesentliche Komponenten des Installationsprogramms konnten nicht geladen werden. Unter dem unten stehenden Link findest du Hilfe.";
INSTALLER_ERROR_START_INSTALL = "Starten der Installation fehlgeschlagen. Das Problem kann möglicherweise durch Schließen und Neustarten des Installationsprogramms behoben werden.";
INSTALLER_ERROR_REDOWNLOAD = "Bitte lade sie erneut herunter von der ";
INSTALLER_ERROR_OS_VERSION = "G HUB ist mit deinem derzeitigen Betriebssystem nicht kompatibel. Mehr erfährst du in den OS-Kompatibilitätsinfos von G HUB.";
INSTALLER_ERROR_UPDATER_FOLDER = "Der Installationsordner konnte nicht erstellt werden.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "Wir konnten diesen Ordner nicht entfernen: {0}. Bitte versuche, diesen Ordner manuell zu löschen, oder starte deinen Computer neu und versuche es noch einmal. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "Wir konnten diesen Ordner nicht erstellen: {0}. Bitte versuche, diesen Ordner manuell zu löschen, oder starte deinen Computer neu und versuche es noch einmal. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "Ein Sicherheitsfehler verhindert die Installation und blockiert den Zugriff auf diesen Ordner: {0}. Für weitere Informationen klickst du auf „Mehr Details“. ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "Der Updater-Ordner ({0}) ist nicht leer. Bitte versuche, diesen Ordner manuell zu löschen, und versuche es dann erneut. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "G HUB konnte nicht installiert werden";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "Bitte den Computer neu starten und danach die Installation wiederholen. Falls das Problem weiterhin auftritt, setze dich mit {WEBSITE} in Verbindung.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "Kundensupport";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "OFFIZIELLEN WEBSITE.";
INSTALLER_INFO_VERSION = "VERSION {0}";
INSTALLER_INFO_DESTINATION = "Installieren in {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB von {1} MB ({2}MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "Niedrige Downloadgeschwindigkeit wurde erkannt";
INSTALLER_LOADING_MESSAGE_1 = "Später herunterladen? Wir führen gerade eine Kalibrierung durch";
INSTALLER_LOADING_MESSAGE_2 = "Vergewissere dich, dass der Drucker und dein Inkognito-Verlauf ordnungsgemäß verbunden sind";
INSTALLER_LOADING_MESSAGE_3 = "Umleiten der Reaktorenergie";
INSTALLER_LOADING_MESSAGE_4 = "Aufrufen der Nyan Katze";
INSTALLER_LOADING_MESSAGE_5 = "Du brauchst mehr Vespene-Gas";
INSTALLER_LOADING_MESSAGE_6 = "Ich mache nichts Unanständiges. Ehrenwort!";
INSTALLER_LOADING_MESSAGE_7 = "Tesselieren der Infinity-Matrix";
INSTALLER_LOADING_MESSAGE_8 = "Du musst mehr Masten bauen";
INSTALLER_LOADING_MESSAGE_9 = "Der menschliche Körper braucht Vitamin D";
INSTALLER_LOADING_MESSAGE_10 = "Rahmenschaltgetriebe, Aktiv";
INSTALLER_LOADING_MESSAGE_11 = "Ein Spatz in der Hand ist besser als eine Taube am Dach";
INSTALLER_LOADING_MESSAGE_12 = "Wie doch die Zeit verfliegt";
INSTALLER_LOADING_MESSAGE_13 = "Du willst was loswerden";
INSTALLER_LOADING_MESSAGE_14 = "Auch das wirst du überstehen";
INSTALLER_LOADING_MESSAGE_15 = "Putting on pants";
INSTALLER_LOADING_MESSAGE_16 = "Besten Krieger senden";
INSTALLER_LOADING_MESSAGE_17 = "Cyan schaut verdächtig aus...";
INSTALLER_LOADING_MESSAGE_18 = "Netzverzahnungen";
INSTALLER_LOADING_MESSAGE_19 = "Plan für Weltherrschaft umsetzen";
INSTALLER_LOADING_MESSAGE_20 = "Was macht diese Taste?";
INSTALLER_LOADING_MESSAGE_21 = "Hallo. Du bist ja endlich wach";
INSTALLER_MESSAGEBOX_TITLE = "G HUB Installationsprogramm";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "Kritischer Fehler: Die für die Installation erforderlichen Ordner können nicht erstellt werden. Bitte versuche es erneut als Admin. Wenn das Problem weiterhin besteht, wende dich an https://support.logi.com/hc";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "Kritischer Fehler: Dieses Programm kann nicht sicher ausgeführt werden. Bitte starte deinen Computer neu und versuche es noch einmal. Wenn das Problem weiterhin besteht, besuche https://support.logi.com/hc für Hilfe.";
INSTALLER_MODAL_REBOOT = "Um die Installation der Voraussetzungen abzuschließen, ist ein Neustart nötig. Das Installationsprogramm wird nach dem Neustart des Computers erneut geöffnet.";
INSTALLER_MODAL_TITLE_FAILED = "Installation fehlgeschlagen.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "Installation fehlgeschlagen.";
INSTALLER_MODAL_TITLE_EXITING_SW = "Bereits installiert.";
INSTALLER_MODAL_TITLE_CONFIRM = "G HUB erneut installieren?";
INSTALLER_MODAL_TITLE_UNINSTALL = "Deinstallation läuft.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "Deinstallation erfolgreich.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "Fehler bei Deinstallation.";
INSTALLER_MODAL_TITLE_EXIT = "Installation abbrechen.";
INSTALLER_MODAL_TITLE_REBOOT = "Neustart erforderlich.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "Aktualisierungsfehler.";
INSTALLER_MODAL_CONFIRM_EXIT = "Soll wirklich abgebrochen werden?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "Initialisierung";
INSTALLER_STEP_UNPACK = "Extraktion";
INSTALLER_STEP_INSTALLING = "Installation läuft";
INSTALLER_STEP_FINALIZING = "Abschluss";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "Durch Klicken auf „Installieren“ erklärst du deine Zustimmung zu ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "ENDBENUTZER-LIZENZVERTRAG";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "Bitte warten, während G HUB installiert wird.";
INSTALLER_TOOLTIP_UPDATE = "Bitte warten, während wir G HUB aktualisieren.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "Das G HUB-Installationsprogramm wurde unerwartet beendet";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Klicke auf „Senden“, um einen Fehlerbericht an Logitech zu senden. Weitere Informationen findest du auf unserer Website {POLICY_LINK}.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "Datenschutzrichtlinien";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "Ein früherer Versuch, G HUB zu installieren, führte zu einem Absturz";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "Details zum Fehlerbericht";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "SENDEN";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "NICHT SENDEN";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "BERICHT GESENDET!";
INSTALLER_FEEDBACK_BUTTON = "FEHLERBERICHT SENDEN";
INSTALLER_FEEDBACK_WINDOW_HEADER = "Danke, dass du uns hilfst, G HUB besser zu machen!";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "Bitte gib unten den Kontext oder Informationen zum Support-Ticket an, die du in die Fehlerprotokolle aufnehmen möchtest.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "Welche Aufgaben hast du ausgeführt, als das Problem auftrat? Gibt es zugehörige Apps oder Geräte?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "Fehlerprotokoll";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "PROTOKOLLDATEINAME";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "SPEICHERORT/-ORDNER";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "ÖFFNEN";
INSTALLER_FEEDBACK_WINDOW_POLICY = "Mehr erfahren über unsere {POLICY_LINK}.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "Datenschutzrichtlinien";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "ABBRECHEN";
INSTALLER_FEEDBACK_WINDOW_SEND = "BERICHT SENDEN";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "Unvollständiges Protokoll verwerfen?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "Wenn du dieses Fenster schließt, geht der Fortschritt verloren.";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "ZURÜCK";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "SCHLIESSEN";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "Bericht gesendet!";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "Vielen Dank! Wir arbeiten intensiv daran, dein Benutzererlebnis mit G HUB weiter zu verbessern, und du hast dazu beigetragen, uns auf diesem Weg voranzubringen.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "FERTIG";
INSTALLER_APPLICATION_TITLE = "Logitech G HUB Installationsprogramm";
INSTALLER_WINDOW_TITLE = "{0}G HUB Installationsprogramm";
INSTALLER_APPLICATION_DESCRIPTION = "Logitech G HUB Installationsanwendung";
INSTALLER_INSTALL_BUTTON = "INSTALLIEREN";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "INSTALLIEREN( EINGABE/RÜCKGABE)";
INSTALLER_GET_UPDATE_BUTTON = "UPDATE ERHALTEN";
INSTALLER_EXIT_BUTTON = "BEENDEN";
INSTALLER_CANCEL_BUTTON = "ABBRECHEN";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "Diese Software ist bereits auf dem System vorhanden. G HUB starten und nach Updates suchen.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "Eine veraltete und inkompatible Version der Logitech Gaming Software ist auf dem System vorhanden. Diese Software muss zuerst aktualisiert oder entfernt werden zum Installieren von G HUB.";
INSTALLER_HEADER_DOWNLOADING = "DOWNLOAD VON LOGITECH G HUB";
INSTALLER_DESCRIPTION_DOWNLOADING = "Die neue Logitech G HUB Software verbessert das Benutzererlebnis bei der Spiele- und Geräte-Konfiguration …";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "… Aufbauen und Verteidigen …";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "… Ausweichen und Anvisieren …";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "… Schweben und Landen …";
INSTALLER_HEADER_DOWNLOADED = "DOWNLOAD ERFOLGREICH";
INSTALLER_DESCRIPTION_DOWNLOADED = "Alles fertig zum Einsatz.";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "INSTALLIEREN UND STARTEN";
INSTALLER_MENU_ABOUT = "Info";
INSTALLER_MENU_QUIT = "Beenden";
INSTALLER_MENU_CLOSE = "Fenster schließen";
INSTALLER_MENU_EDIT = "Bearbeiten";
INSTALLER_MENU_EDIT_CUT = "Ausschneiden";
INSTALLER_MENU_EDIT_COPY = "Kopieren";
INSTALLER_MENU_EDIT_PASTE = "Einfügen";
INSTALLER_MENU_EDIT_SELECT_ALL = "Alles auswählen";
INSTALLER_TRANSFER_REMAINING = "verbleibend";
INSTALLER_ERROR_GENERIC = "Während der Installation ist ein Fehler aufgetreten";
INSTALLER_FAILURE_PREFIX = "Download nicht möglich:";
INSTALLER_ERROR_SUMMARY = "Es konnte keine gültige Update-Zusammenfassung abgerufen werden.";
INSTALLER_ERROR_INITIALIZE = "Download nicht möglich: Installation fehlgeschlagen. Bitte Internetverbindung überprüfen und erneut versuchen.";
INSTALLER_ERROR_TIMEOUT = "Bitte Internetverbindung überprüfen.";
INSTALLER_ERROR_WRITE = "Datenträger scheint voll zu sein.";
INSTALLER_ERROR_DLL = "Wesentliche Komponenten des Installationsprogramms konnten nicht geladen werden. Bitte lade das Installationsprogramm von der offiziellen Website erneut herunter.";
INSTALLER_RETRY_COUNTDOWN = "Wiederholen in %d.";
INSTALLER_UNCOMPRESSING = "Dateiextraktion";
